Topic
  • 1 reply
  • Latest Post - ‏2012-11-15T15:33:42Z by SystemAdmin
DBWest
DBWest
1 Post

Pinned topic RDz V8.0.3 - Unable to Install Into Eclipse Shell

‏2012-11-15T15:23:02Z |
I'm attempting to install RDz V8.0.3 into an existing eclipse. The
install does not complete, and gives the following message:

Some features and bundles of your existing Eclipse installation need to be upgraded with
newer versions or are missing. You must update your existing Eclipse using its Install/Update manager.
Use its "Help -> Software Updates -> Find and Install..." menu item to invoke its Install/Update manager.
Alternatively, you can download the features and bundles from eclipse.org.
Feature "org.eclipse.equinox.p2.user.ui.R362patch" is missing
Feature "org.eclipse.cdt.platform.R362patch" is missing
Feature "org.eclipse.platform.R362patch" is missing
Feature "org.eclipse.rcp.R362patch" is missing
Bundle "org.eclipse.equinox.p2.metadata.repository_1.1.0.v20100513" needs to be updated to version "1.1.1.R36x_v20110302"
Bundle "org.eclipse.equinox.preferences_3.3.0.v20100503" needs to be bupdated to version "3.3.1.R36x_v20110302"

I'm unable to find these patches. Can anyone provide any guidance on where they
might be? Or suggest an alternative approach to getting RDz installed into my
base Eclipse?
Updated on 2012-11-15T15:33:42Z at 2012-11-15T15:33:42Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    1086 Posts

    Re: RDz V8.0.3 - Unable to Install Into Eclipse Shell

    ‏2012-11-15T15:33:42Z  
    From the RDz V8.0.3 Installation Guide

    Your existing Eclipse IDE must be version 3.6.1 and must use at least version 1.6 of
    the IBM Java Development Kit (JDK) to be extended. Installation Manager checks
    that the Eclipse environment you specify meets the requirements for the
    installation package. If the requirements are not met, you will not be able to extend
    that Eclipse IDE.